html{width:100%;height:100%;}
body {width:100%;height:100%;padding:0px;margin:0px 0px 0px 0px;background-color: #000000;direction:rtl;}


a {text-decoration:none;outline: none;text-decoration:none;color:#fff;}
a:hover {text-decoration:underline;outline: none;}
img{border:0px;}


div.dir{float:right;}
div.dir-op{float:left;}
div.full-div{width:100%;float:right;}
div.halth-div{width:50%;float:right;} /*full on mobile*/
div.third-div{width:33.333333%;float:right;} /*full on mobile*/
div.qrtr-div{width:25%;float:right;} /*full on mobile*/
div.3qrtr-div{width:75.333333%;float:right;} /*full on mobile*/
div.pad-sides-10{padding:10px 10px 10px 10px ;float:right;}
div.pad-sides-20{padding:20px 20px 20px 20px ;float:right;}

.hide-mobile{display:block;}
.hide-768px{display: block;}
.hide-mobile-menu{display:inline-block;}
.hide-desktop{display:none;}
.responsive-img{max-width: 100%;height: auto;}
.text-center{text-align: center;}
.show420px{display: none;}
.show1280{display: none;}
.show1366{display: none;}

/*colors*/
.c-white{color:#ffffff;}
.c-green{color:#83C53E;}
.c-grey{color:#ede9e4;}
.c-dark{color:#1c1b1b;}
.c-blue{color:#147cb3;}
.c-light{color:#eaeaea;}
.c-red{color: #e8551f;}
.c-brown{color:#483f2e;}
.c-orange{color:#fe8900;}
.c-black{color:#2a2a2a;}
.bg-white{background-color:white;}

h1 {font-family:'liberation-bold', 'Arial', 'Sans-Serif';color:#147cb3;line-height:75px; margin-bottom: 20px;font-weight:none;font-size:55px;line-height:55px;margin-top:0px;}
h2 {font-family:'liberation', 'Arial', 'Sans-Serif';color:#1384ee;margin-top: 0px;margin-bottom: 20px;font-weight:none;font-size:34px;}
h3 {font-family:'liberation', 'Arial', 'Sans-Serif';color:#000000;margin-top: 0px;margin-bottom: 20px;font-weight:none;font-size:22px;}

.font-family-assistant{font-family: 'Assistant';}
.font-family-heebo{font-family: 'Heebo';}
.font-family-source-code{font-family: 'Source Code Pro';}

p{margin-top: 0px;margin-bottom: 0px; }

.hand{cursor:hand;cursor:pointer;}
.t-b{font-weight:bold;}
.t-nob{font-weight:none;}
.t-i{font-style: italic;}
.t-u{text-decoration:underline;}
.t-nou{text-decoration:none;}
.t-nou:hover {text-decoration:none;}

.s-9{font-size:9px;}
.s-10{font-size:10px;}
.s-11{font-size:11px;}
.s-12{font-size:12px;}
.s-13{font-size:13px;}
.s-14{font-size:14px;}
.s-15{font-size:15px;}
.s-16{font-size:16px;}
.s-17{font-size:17px;}
.s-18{font-size:18px;}
.s-19{font-size:19px;}
.s-20{font-size:20px;}
.s-21{font-size:21px;}
.s-22{font-size:22px;}
.s-23{font-size:23px;}
.s-24{font-size:24px;}
.s-25{font-size:25px;}
.s-26{font-size:26px;}
.s-27{font-size:27px;}
.s-28{font-size:28px;}
.s-30{font-size:30px;}
.s-32{font-size:32px;}
.s-36{font-size:36px;}
.s-38{font-size:38px;}
.s-40{font-size:40px;}
.s-42{font-size:42px;}
.s-45{font-size:45px;}
.s-48{font-size:48px;}
.s-55{font-size:55px;}
.s-60{font-size:60px;}
.s-70{font-size:70px;}
.s-90{font-size:90px;}



div.green {border:solid 1px green;}
div.red {border:solid 1px red;}
div.blue {border:solid 1px blue;}

div.b-green {background-color:green;}
div.b-red {background-color:red;}
div.b-white {background-color:white;}
div.b-blue {background-color:blue;}

div.absu{position:absolute;}
div.rela{position:relative;top:0px;right:0px;}


div.hide{display:none;}

div.dir-left{float:left;}
div.dir-right{float:right;}

div.full-div{float:left;width:100%;text-align:  center;}

.base-text {font-family: 'Arial';font-size:14px;color: white;line-height:22px;}
.font-title {font-family: 'Arial', 'Sans-Serif';color:#373535; }
.font-title-bold{font-family: 'Arial', 'Sans-Serif'; }


						
.form-field{text-align:right;border:1px solid #F2E8DF;width:85%;height:32px;font-size:18px;color:#373535;background-color:#f1f1f1;float:none;margin:auto;border-radius: 6px;
			font-family:'liberation','Arial','Sans-Serif';padding-left:0px;padding-right:5%;-webkit-appearance:none;}	
.signup-select{text-align:left;border:1px solid #F2E8DF;width:90%;padding-left:5%;height:32px;font-size:18px;color:#373535;background-color:#f1f1f1;float:none;margin:auto;border-radius: 6px;
			font-family:'liberation','Arial','Sans-Serif';padding-left:5%;}			
.form-field-textarea{text-align:left;border:1px solid #766c5b;width:95%;height:140px;border-radius:4px;padding-left:5%;font-size:18px;color:#a7a7a7;font-family:  'Arial', 'Sans-Serif';font-weight:normal;
			font-family:'almoni-dl-light','Arial','Sans-Serif';}

.genral-button{width:80%;border-radius:0px;color:#ffffff;font-weight:bold;font-size:22px;
				border:0px solid;background-color:#147cb3;border:0px solid #E0D2A2;
				padding-left:0px;padding-right:10px;-webkit-appearance:none;
				font-size:28px;float:none;margin:auto;border-radius: 8px;
				font-family:'liberation-bold', 'Arial', 'Sans-Serif';height:50px;}
	
.genral-button:hover{background-color:#0f618c;}


.general-shadow{
-webkit-box-shadow: 0px 14px 28px 2px rgba(0,0,0,0.63);
-moz-box-shadow: 0px 14px 28px 2px rgba(0,0,0,0.63);
box-shadow: 0px 14px 28px 2px rgba(0,0,0,0.63);
}
.soft-shadow{
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.50);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.50);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.50);
}
.general-img{
width:100%;
}
.text-shadow{
	text-shadow: -2px 1px 6px rgba(150, 150, 150, 1);
}


/****website classes*/

div.thecontainer{width:100%;height:100%;padding-bottom:0px;text-align:center;text-align:right;}
div.grid{margin:auto;width:1200px;overflow:auto;float:none;text-align:right;}
div.top-header{width:100%;float:right;height: 140px;background:  black;position:  fixed;z-index: 999;}
div.top-logo{margin-top: 15px;margin-left: 30px;width: 10%;text-align:  left;}
div.hp-main-pic{width:100%;float:right;height: 858px;background-image: url('../images/bg-section1.jpg');background-repeat: no-repeat;background-position: center top;background-size:cover;margin-top:  140px;}


/*----header-----*/
.top-menu-container {font-size: 30px;line-height: 130%;width: 610px;margin: auto;margin-top: 2.5%;}
.top-menu-item {width:  auto;float: left;}
.social-container {width: auto;float: right;margin-right: 30px;margin-top: 47px;}

.main-title {font-size: 46px;text-align: center;margin-top: 38%;}
.social-container a img:hover {opacity: 0.84;transition: all .4s ease;}
 /*----section2-----*/
.section2-txt-wrapper {max-width: 70%;margin: auto;font-size: 26px;line-height: 110%;padding-top: 1%;padding-bottom:  5%;}
.save-table {font-size: 70px;line-height:  100%;}
.order-now {display: block;font-size: 42px;direction: ltr;}
.white-txt-order{font-size: 25px;line-height: 120%;}
.save-table-txt { max-width: 50%; margin: auto; padding-bottom: 5%; }
.bg-elem-right { position: absolute; left: 0; top: 9%; } 
.section2-bg-elems-container { position: relative; } 
.bg-elem-left { position: absolute; right: 0; top: 15%; }
/*-----sections logos-----*/
.logo-wrapper {position: relative;height: 486px;text-align: center;width: 263px;float: right;margin-left: 1.25%;margin-bottom: 5%;margin-right:  1.25%;} img.white-frame {position: absolute;left:  0;} 
.logos-grid {max-width: 100%;margin: auto;width: 1505px;overflow: hidden;}
.logos-row { width: 100%; float: right; } 
.restourant-logo { width: 240px; margin: auto; height: 200px; }
.order-place {font-family: Assistant;font-weight: bold;font-size: 26px;position: absolute;right: 75px;top: 215px;z-index:  2;}
.red-flach {position: relative;z-index: 1;}
.btn-flach-wrapper {display:  inline-block;cursor:  pointer;transition: all .4s ease;margin-bottom: 5%;}
.btn-flach-wrapper:hover {opacity: 0.85;transition: all .4s ease;}
.order-place.discover {right: 92px;}
.logo-txt {font-size:  20px;line-height: 26.9px;position:  relative;z-index:  2;}
.txt-about-logos {width:  100%;float:  right;line-height:  25px;padding-bottom:  5%;}
/*------sectio3------*/
.sections-3-bg{width:100%;float:right;height: 1900px;background-color: white;padding: 2.5vw 0;}
.beanz-txt {font-size: 26px;line-height: 35px;padding: 2.5% 0;}
.cards-container {width:1420px;margin:auto;max-width:100%;margin-top:  5%;}
.card-grid {width: 29.4%;float: right;margin-left: 1.9625%;margin-right: 1.9625%;position:  relative;right:  0;left:  0;} 
.card-grid>img { border-radius: 15px; }
.btn-find-more {width: 165px;height: 45px;background: #320001;line-height: 45px;position:  absolute;bottom: 50px;right: 0;cursor:  pointer;font-size: 20px;left:  0;margin:  auto;}
.hover-card { position:  absolute; opacity:  0;transition: all .2s ease;}
.responsive-img.hover-card:hover {opacity:  1; transition: all .2s ease;}
.hover-card-mobile {opacity:  1; transition: all .2s ease;}
.beanz-link>a,.beanz-link>span {color:  white;font-size: 25px;margin-top: 2%;display:  block;margin-bottom:  0.5%;display: inline-block;}
.social-beanz-container { margin-bottom: 7%;}
.bm-title>h2 { direction: ltr; color: white; font-size: 65px; line-height: 100%; } 
.bm-line { width: 160px; background: white; height: 4px; margin: auto; margin-bottom: 1%; }
.bg-white-padd {padding: 2% 0;}
.logo-wrapper.logo-grid-margin {
    margin-right: 10%;
}
.full-div.top-pls {
    margin-top: 7vw;
}
p.s-24.font-family-assistant.c-black {
    max-width: 37%;
    margin: auto;
    line-height: 125%;
}
.beanz-grid {
    width: 1250px;
    margin: auto;
    text-align: center;
    max-width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 320px;
}

.txt-footer.font-family-assistant.s-18.c-black {padding-top:  5%;}
.sold-out>img {max-width: 100%;position: absolute;z-index: 50;top: 0;right: 0;left: 0;bottom: 10px;margin: auto;}
/*//////////laptop media///////*/

@media(max-width:1685px){
    .logo-wrapper.logo-grid-margin {
    margin-right: 1.25%;
}
    .logo-wrapper.logo-grid-margin2 {
    margin-right: 12%;
}
    .logos-grid {max-width: 100%;margin: auto;width: 1303px;}
    .main-title {margin-top: 44%;}
}
@media(max-width:1540px){
    .restourant-logo, .red-flach {
    max-width: 75%;
    height: auto;
}
.logo-wrapper {
    width: 228px;
    height: 400px;
}

.white-frame {
    max-width: 238px;
}


.order-place {
    top: 154px;
    right: 67px;
    font-size: 23px;
}
.save-table-txt {
    max-width: 60%;
}
    .social-container { margin-top: 30px;}
    .sections-3-bg { height: 1910px;}
    .beanz-txt {font-size: 24px;}
    .cards-container { width: 860px;}
    .main-title {font-size: 29px; margin-top: 36%;}
    .dir-op.top-logo>img {max-width: 70%;}
    .top-menu-container {font-size: 22px; width: 450px;}
    .social-container a img { max-width: 30%;}
    .section2-txt-wrapper {font-size: 20px;}
    .beanz-txt { line-height: 25px;font-size: 16px;}
    .meet-our-farmers.text-center>img {max-width: 50%;}
    .sections-3-bg {height: 1900px;}
    .btn-find-more {width: 40%;height: 35px;line-height: 35px;bottom: 30px;}
    .b-white.bg-white-padd>img {max-width: 60%;}
    .txt-footer.font-family-assistant.s-18.c-black {font-size: 12px;}
    div.hp-main-pic {height: 678px;margin-top: 100px;}
    div.top-header {height: 100px;}
}

@media(max-width: 1366px){
.title1 {
    max-width: 1150px;
}
.show1366{display: block;}
    .main-title {font-size: 29px;text-align: center;margin-top: 35.5%;}
    div.top-header {height: 100px;}
    div.hp-main-pic {height: 600px;margin-top: 100px;}
    .bg-elem-left>img, .bg-elem-right>img { max-width: 70px;}
}
@media(max-width: 1285px){
    img.responsive-img.title2-white, img.responsive-img.icon-white-bg-2, img.responsive-img.beanz-white-bg-logo, img.responsive-img.icon-white-bg-1,img.responsive-img.icon-white-bg-3 {
    max-width: 15% !important;
}
    .show1366{display: none;}

.show1280{display: block;}


.sections-3-bg {
    height: 1540px;
}
    .beanz-grid {
    width: 1100px;
    min-height: 270px;
}
    .logos-grid {max-width: 100%;margin: auto;width: 1138px;}
    div.top-header {height: 88px;}
    .white-frame {
    max-width: 208px;
}
    .logo-wrapper {min-height: 205px;width: 199px;margin-bottom: 6%;height:  auto;}
    .logo-wrapper.logo-grid-margin {
    margin-right: 10%;
}
    .restourant-logo,.red-flach {max-width: 60%;height:  auto;}
    .logo-txt {font-size: 17px;line-height: 20.9px;}
    .white-frame {max-width: 100%;}
    .logo-txt.font-family-assistant .s-26 {font-size: 16px;}
    .order-place,.order-place.discover {font-size: 18px;right: 0;top: 108px;left: 0;}
    .bg-elem-left>img, .bg-elem-right>img { max-width: 50px;}
    .c-red.order-now { line-height: 100%;}
    .save-table-txt {max-width: 90%;}
    .cards-container { width: 930px;}
    .bm-title>h2 {font-size: 40px;}
    .social-beanz-container a img {max-width: 30px;margin-top: 2%;}
    .txt-footer.font-family-assistant.s-18.c-black {line-height: 100%; max-width: 90%; margin: auto;}
    .main-title { margin-top: 36%;}
    div.hp-main-pic {height: 565px;margin-top: 100px;}
}
@media(max-width:1024px){

        .logos-grid {max-width: 100%;width: 560px;}
    .logo-wrapper {min-height: 485px;width: 260px;margin-bottom: 5%;height:  auto;}
    .restourant-logo,.red-flach {max-width: 100%;height:  auto;}
    .logo-txt {font-size: 18px;line-height: 25px;}
    .white-frame {max-width: 100%;}
    .logo-txt.font-family-assistant .s-26 {font-size: 27px;}
    .order-place,.order-place.discover {font-size: 25px;right: 0;top: 215px;left: 0;}
    .bg-elem-left>img, .bg-elem-right>img { max-width: 50px;}


}
/*//////////mobile media///////*/
@media(max-width:768px){
        .show1280{display: none;}

    .hide-mobile{display:none;}
    .hide-mobile-menu{display:none;}
    .hide-desktop{display:block;}
    .hide-768px {display: none;}
    /*----logo-----*/
    .dir-op.top-logo>img { max-width: 100%;}
    .social-container {margin-right: 30%;}
    img.zebra{display:none;}
    img.pls-date{margin-top: 65vw !important;max-width: 340px !important;}
    /*---mobile menu-----*/
    .top-menu-item {width: 100%;float: left;padding: 1% 0;background: rgb(0, 0, 0);border-bottom: 1px solid rgb(255, 255, 255);}
    .top-menu-container.font-family-assistant {width: 100%;float: right;margin:  0;display:  none;}
    .mobile-menu {width: 10%;float: right;margin-top: 25px;margin-right:  25px;}
    .mobile-menu>img {cursor: pointer;}
    .social-container {margin-right: 44%;margin-top: 0;margin-bottom:  15px;}
    .social-container>a>img {margin-left: 15%;}
    /*---site hp----*/
    .full-height{height: 100%;}
    img.zebra
    div.hp-main-pic {height: 100%;background-image: url(../images/section1-mob-img.jpg);margin-top:  0;}
    /*----misadot grid------*/
    .c-red.order-now { line-height: 100%;}
    .save-table-txt {max-width: 90%;}
    .txt-about-logos { width: 90%; margin-right: 5%;}
    /*-----beznz cards-------*/
    .card-grid {width: 96.075%;margin-bottom:  5%;}
    .cards-container {width: 700px;}
    .sections-3-bg {height: 1770px;}
    .meet-our-farmers.text-center>img { max-width: 70%;}
    /*---bottom img-----*/
    img.responsive-img.hover-card {pointer-events: none;}
    .main-title {margin-top: 730px;line-height: 100%;font-size:  24px;}
    .section2-txt-wrapper {max-width: 75%;}
    .b-white.bg-white-padd>img { max-width: 90%;}
    .btn-find-more {width: 40%;}
    .beanz-grid img {
    right: 0 !important;
    margin: auto;
    top: 150px;
    left: 0 !important;
    max-width: 110px !important;
}
.beanz-grid .full-div.text-center>img {
    max-width: 270px !important;
}

.beanz-grid .full-div>a>img {
    max-width: 30px !important;
}

.beanz-grid  a>img {
    max-width: 250px !important;
}
p.s-24.font-family-assistant.c-black {
    max-width: 85%;
}
.beanz-grid {
    min-height: 300px;
}
p.t-b.s-24.font-family-assistant.c-black {
    max-width: 85%;
    font-size: 4.5vw;
}
    .sold-out>img {bottom: 140px;}

}
@media(max-width:420px){

    div.hp-main-pic {margin-top: 0;}
    div.top-header {height: 80px;}
    div.top-logo {width: 18%;}
    .save-table {font-size: 46px; margin-bottom: 0;}
    .c-red.order-now {font-size: 30px;}
    .logos-grid {max-width: 100%;width: 360px;}
    /*----misadot grid------*/
    .logo-wrapper {min-height: 485px;width: 260px;margin-bottom: 5%;height:  auto;}
    .restourant-logo,.red-flach {max-width: 60%;height:  auto;}
    .logo-txt {font-size: 18px;line-height: 25px;}
    .white-frame {max-width: 100%;}
    .logo-txt.font-family-assistant .s-26 {font-size: 18px;}
    .order-place,.order-place.discover {font-size: 16px;right: 0;top: 93px;left: 0;}
    .bg-elem-left>img, .bg-elem-right>img { max-width: 50px;}
    .c-red.order-now { line-height: 100%;}
    .save-table-txt {max-width: 90%;}
    .txt-about-logos {width: 90%;margin-right: 5%;font-size:  14px;line-height: 110%;}
    .cards-container {width: 250px;}
    .beanz-txt {line-height: 120%;font-size: 20px;max-width: 90%;margin: auto;}
    .bm-title>h2 {font-size: 35px;}
    .logo-wrapper {min-height: 345px;width: 171px;}
    .logo-txt {font-size: 15px;line-height: 20px;}
    .white-txt-order {font-size: 20px;line-height: 120%;max-width: 80%;margin: auto;}
    .social-container { margin-right: 40%;}
    .show420px{display: block;}
    .main-title {margin-top: 540px;}
    
}
@media(max-width:375px){
    .main-title {margin-top: 490px;}
img.pls-date {
    margin-top: 65vw !important;
}
}
@media(max-width:360px){
       .main-title {margin-top: 130%;}

}
@media(max-width:320px){
    .main-title {margin-top: 429px;font-size:  18px;width:  80%;margin-right:  10%;}
    /*----misadot grid------*/
    .logos-grid {max-width: 100%;width: 170px;}
    .logo-wrapper {min-height: 315px;width: 169px;margin-bottom: 5%;height:  auto;}
    .restourant-logo,.red-flach {max-width: 60%;height:  auto;}
    .logo-txt {font-size: 12px;line-height: 22.9px;}
    .white-frame { max-width: 100%;}
    .logo-txt.font-family-assistant .s-26 {font-size: 16px;}
    .order-place,.order-place.discover {font-size: 18px;right: 0;top: 92px;left: 0;}
    .bg-elem-left>img, .bg-elem-right>img { max-width: 50px;}
    .c-red.order-now { line-height: 100%;}
    .save-table-txt {max-width: 90%;}
    
}